body {background-color:#F6F6F6;}

.nascar #ap-widget-ad iframe {
    border: medium none;
    display: none;
    height: 250px;
    overflow: hidden;
    padding: 0;
    width: 300px;
}

#tncms-block-611607 .ap-smallphoto-img {width: 220px; }

/* font size and color change to AP feeds on news added by kdn 3/28/12  */
/* .ap-topheadline-td .topheadlinebody {
    color: #666666;
    font-size: 12px;
} */

/* font size and color change to AP Obit feed added by kdn 3/29/12 */

.ap-htmltable-table {width: 300px; border: #ffffff 1px solid; }

/* .ap-adhocnewslisting-td .ap-adhocnewslisting-p {color: #666666;
    font-size: 12px; font-weight: bold;
    }
.ap-htmltable-table {width: 300px; border: #ffffff 1px solid; }
.ap-adhocnewslisting-tr {border: none; margin-top: 15px; padding-bottom: 10px;
    }
.ap-adhocnewslisting-a {color: #666666;
    font-size: 12px; font-weight: bold; margin-left: 5px; padding-bottom: 10px;
    }
.ap-adhocnewslisting-td .ap-adhocnewslisting-p {color: #666666; font-size: 12px; font-weight: bold;

*/

/* */

#tncms-block-463167 .ap-htmltable-tr {background-color: white;border-radius: 0 0 4px 4px;}
#tncms-block-463167 .tabletitle {color: white;font-size: 14px;font-weight: bold;line-height: 20px;padding: 0 5px;}
#tncms-block-463167 .apCaption {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-left: 10px;
    padding-bottom: 0px;
}
#tncms-block-463167 .ap-adhocnewslisting-tr {padding-left: 10px;}
#tncms-block-463167 .ap-adhocnewslisting-p {padding-top: 5px;margin-left: 10px;margin-right: 10px;padding-bottom: 0;}
#tncms-block-463167 .ap-htmltable-tr {background-color: #ffffff !important;}

#tncms-block-463167 .ap-adhocnewslisting-a {padding-top: 5px;}

#tncms-block-463167 .ap-adhocnewslisting-p .apCaption {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-bottom: 0px; }
    
    
    
#tncms-block-450736 :link {
    color: #003366;
    font-size: 12px;
    font-variant: normal;
    text-decoration: none;
}